* {
  padding: 0;
  margin: 0; }

html {
  font-size: 110%; }

body, html {
  width: 100%; }

body {
  background-color: #33333B;
  color: #DDDDDD;
  font-family: sans-serif; }

a {
  color: #5FDEFB;
  text-decoration: none; }

a:active {
  color: #77f6ff; }

a:hover {
  text-decoration: underline; }

#page-wrapper {
  position: fixed;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column; }

#header {
  width: 100%;
  background-color: #55555d;
  padding: 0.2em 0 0.25em 0;
  box-shadow: 0 0 10px #2e2e35;
  z-index: 1000;
  font-size: 2em;
  font-weight: bolder;
  align-items: center;
  text-align: center; }
  #header a {
    color: #DDDDDD; }
  #header * {
    margin: auto; }

#scroll {
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  display: flex; }

#contents-wrapper {
  margin: auto;
  text-align: left;
  z-index: 50;
  background-color: #44444c;
  box-shadow: 0 0 10px #2e2e35;
  min-width: 80%;
  max-width: 1000px;
  min-height: 100%; }

#contents {
  width: auto;
  margin: 0 5% 0 5%;
  padding-bottom: 2em; }

h1 {
  margin: 45px 0 30px 0;
  font-size: 2em;
  font-weight: bold;
  text-align: center;
  font-size: 225%; }

h2 {
  margin: 30px 0 20px 0;
  font-size: 1.75em;
  font-weight: bold;
  font-size: 180%; }

h3 {
  margin: 15px 0 10px 0;
  font-size: 1.5em;
  font-weight: bold;
  font-size: 130%; }

h4 {
  margin: 7.5px 0 5px 0;
  font-size: 1.25em;
  font-weight: bold;
  font-size: 110%; }

p {
  text-align: justify;
  text-indent: 1.75em;
  line-height: 1.4;
  padding: 0.25em 0 0.25em 0;
  overflow-x: auto; }

pre {
  padding: 1em;
  margin: 1em 0 1em 0;
  overflow: auto;
  -webkit-overflow-scrolling: touch; }

ul, ol {
  list-style-position: inside; }

ol > li {
  text-indent: 3.5em; }

img {
  display: block;
  margin: auto; }
